/* index page css */

.wpo-hero-section {
            position: relative;
            width: 100%;
            height: 100vh;
            overflow: hidden;
            padding: 0;
            margin: 0;
        }

        .hero-video {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            object-fit: cover;
        }

        .hero-overlay {
            position: absolute;
            inset: 0;
            background: rgba(0, 0, 0, 0.3);
        }

        .hero-content {
            position: relative;
            z-index: 2;
            height: 100%;
        }
        

        /*======================================
    Instagram Section
======================================*/

        .instagram-section {
            background: url('assets/belpatraimages/insta-bg.png') center center/cover no-repeat;
            position: relative;
            padding: 80px 0;
            overflow: hidden;
        }

        .instagram-overlay {
            position: absolute;
            inset: 0;
            background: rgba(255, 255, 255, .78);
            z-index: 1;
        }

        .instagram-section .container {
            position: relative;
            z-index: 2;
        }

        /* Title */

        .section-title {
            text-align: center;
            margin-bottom: 50px;
        }

        .section-title span {
            color: #c48d67;
            font-size: 15px;
            letter-spacing: 2px;
            text-transform: uppercase;
            font-weight: 600;
        }

        .section-title h2 {
            margin-top: 10px;
            font-size: 42px;
            font-weight: 700;
            color: #222;
        }

        /* Grid */

        .instagram-grid {
            display: grid;
            grid-template-columns: repeat(4, 1fr);
            gap: 20px;
        }

        /* Card */

        .insta-card {
            background: #fff;
            border-radius: 18px;
            overflow: hidden;
            box-shadow: 0 10px 30px rgba(0, 0, 0, .12);
            transition: .35s;
        }

        .insta-card:hover {
            transform: translateY(-8px);
            box-shadow: 0 20px 45px rgba(0, 0, 0, .18);
        }

        /* Instagram Embed */

        .insta-card iframe {
            width: 100%;
            height: 430px;
            border: none;
            display: block;
        }

        /* Button */

        .instagram-btn {
            margin-top: 50px;
            text-align: center;
        }

        .instagram-btn a {
            display: inline-block;
            background: #E1306C;
            color: #fff;
            padding: 15px 40px;
            border-radius: 50px;
            text-decoration: none;
            font-weight: 600;
            transition: .3s;
        }

        .instagram-btn a:hover {
            background: #c13584;
            transform: translateY(-4px);
            color: #fff;
        }

        /* ======================
   Large Laptop
====================== */

        @media(max-width:1400px) {

            .instagram-grid {
                grid-template-columns: repeat(4, 1fr);
                gap: 15px;
            }

            .insta-card iframe {
                height: 390px;
            }

        }

        /* ======================
   Laptop
====================== */

        @media(max-width:1200px) {

            .instagram-grid {
                grid-template-columns: repeat(3, 1fr);
            }

            .insta-card iframe {
                height: 420px;
            }

        }

        /* ======================
   Tablet
====================== */

        @media(max-width:992px) {

            .instagram-grid {
                grid-template-columns: repeat(2, 1fr);
            }

            .insta-card iframe {
                height: 460px;
            }

        }

        /* ======================
   Mobile
====================== */

        @media(max-width:576px) {

            .instagram-grid {
                grid-template-columns: 1fr;
            }

            .insta-card {
                max-width: 360px;
                margin: auto;
            }

            .insta-card iframe {
                height: 500px;
            }

            .section-title h2 {
                font-size: 30px;
            }

        }

         @media (min-width: 1200px) {

        .navigation-holder {
            display: flex;
            justify-content: flex-start;
            margin-left: -80px;
            /* Adjust this value */
        }

        .navigation-holder .navbar-nav {
            margin-left: 0;
        }

        @media (min-width: 1200px) {
            .navbar-header {
                margin-left: -40px;
                /* Adjust as needed */
            }
        }

    }

    .about-bg {
                background: #eeed61db;
                border-radius: 10px;
                padding: 40px;
            }

            /* Desktop (1200px and above) */
            @media (min-width: 1200px) {

                .wpo-about-section {
                    padding: 20px;
                    width: 100%;
                    background: #eecf7cad;
                }

                .wpo-about-wrap {
                    /* display: flex; */
                    align-items: center;
                    margin-bottom: 80px;
                    padding: 40px;
                    border-radius: 15px;
                    background: #fff;
                }

                /* First About Section */
                .wpo-about-wrap:first-child {
                    background: #fff7d3;
                }

                /* Second Our Story Section */
                .wpo-about-wrap:last-child {
                    background: #fff;
                    margin-top: 0;
                    padding-top: 40px;
                }

                .wpo-about-item,
                .wpo-about-text {
                    position: relative;
                    z-index: 2;
                }

                .wpo-about-img img {
                    width: 100%;
                    border-radius: 12px;
                    display: block;
                }

                .wpo-about-text h2,
                .wpo-about-text h4,
                .wpo-about-text p {
                    margin-top: 0;
                }
            }

            @media (min-width: 1200px) {

                .wpo-about-section .container {
                    max-width: 1700px;
                    width: 95%;
                }

            }


   


/* gallery page css */


 .gallery-modal{
    display:none;
    position:fixed;
    inset:0;
    background:rgba(0,0,0,.9);
    z-index:99999;
    justify-content:center;
    align-items:center;
}

.gallery-modal img{
    max-width:90%;
    max-height:90%;
    border-radius:8px;
}

.gallery-close{
    position:absolute;
    top:20px;
    right:35px;
    color:#fff;
    font-size:40px;
    cursor:pointer;
}


/* instagram page css */

.instagram-section {
            background: url('../../assets/belpatraimages/insta-bg.png') center center/cover no-repeat;
            position: relative;
            padding: 80px 0;
            overflow: hidden;
        }

        .instagram-overlay {
            position: absolute;
            inset: 0;
            background: rgba(255, 255, 255, .78);
            z-index: 1;
        }

        .instagram-section .container {
            position: relative;
            z-index: 2;
        }

        /* Title */

        .section-title {
            text-align: center;
            margin-bottom: 50px;
        }

        .section-title span {
            color: #c48d67;
            font-size: 15px;
            letter-spacing: 2px;
            text-transform: uppercase;
            font-weight: 600;
        }

        .section-title h2 {
            margin-top: 10px;
            font-size: 42px;
            font-weight: 700;
            color: #222;
        }

        /* Grid */

        .instagram-grid {
            display: grid;
            grid-template-columns: repeat(4, 1fr);
            gap: 20px;
        }

        /* Card */

        .insta-card {
            background: #fff;
            border-radius: 18px;
            overflow: hidden;
            box-shadow: 0 10px 30px rgba(0, 0, 0, .12);
            transition: .35s;
        }

        .insta-card:hover {
            transform: translateY(-8px);
            box-shadow: 0 20px 45px rgba(0, 0, 0, .18);
        }

        /* Instagram Embed */

        .insta-card iframe {
            width: 100%;
            height: 430px;
            border: none;
            display: block;
        }

        /* Button */

        .instagram-btn {
            margin-top: 50px;
            text-align: center;
        }

        .instagram-btn a {
            display: inline-block;
            background: #E1306C;
            color: #fff;
            padding: 15px 40px;
            border-radius: 50px;
            text-decoration: none;
            font-weight: 600;
            transition: .3s;
        }

        .instagram-btn a:hover {
            background: #c13584;
            transform: translateY(-4px);
            color: #fff;
        }

        /* ======================
   Large Laptop
====================== */

        @media(max-width:1400px) {

            .instagram-grid {
                grid-template-columns: repeat(4, 1fr);
                gap: 15px;
            }

            .insta-card iframe {
                height: 390px;
            }

        }

        /* ======================
   Laptop
====================== */

        @media(max-width:1200px) {

            .instagram-grid {
                grid-template-columns: repeat(3, 1fr);
            }

            .insta-card iframe {
                height: 420px;
            }

        }

        /* ======================
   Tablet
====================== */

        @media(max-width:992px) {

            .instagram-grid {
                grid-template-columns: repeat(2, 1fr);
            }

            .insta-card iframe {
                height: 460px;
            }

        }

        /* ======================
   Mobile
====================== */

        @media(max-width:576px) {

            .instagram-grid {
                grid-template-columns: 1fr;
            }

            .insta-card {
                max-width: 360px;
                margin: auto;
            }

            .insta-card iframe {
                height: 500px;
            }

            .section-title h2 {
                font-size: 30px;
            }

        }


        /* testimonial css */

          /*===============================
Premium Testimonial Section
===============================*/

.testimonial-section{

    background:linear-gradient(135deg,#fff8f5,#7e7b1a,#fff);
    position:relative;
    overflow:hidden;
}

.testimonialSlider{

    padding:30px 10px 70px;

}

.testimonial-card{

    background:#c4fd64;

    backdrop-filter:blur(15px);

    border-radius:25px;

    padding:45px;

    text-align:center;

    box-shadow:0 20px 50px rgba(0,0,0,.08);

    transition:.4s;

    border:1px solid rgba(255,255,255,.4);

}

.testimonial-card:hover{

    transform:translateY(-12px);

    box-shadow:0 30px 60px rgba(0,0,0,.15);

}

.quote-icon{

    width:80px;

    height:80px;

    margin:auto;

    border-radius:50%;

    background:linear-gradient(135deg,#f4b183,#706d01);

    display:flex;

    justify-content:center;

    align-items:center;

    color:#fff;

    font-size:34px;

    margin-bottom:25px;

}

.rating{

    color:#ffb400;

    font-size:22px;

    margin-bottom:20px;

    letter-spacing:4px;

}

.testimonial-card p{

    font-size:17px;

    color:#666;

    line-height:1.9;

    margin-bottom:35px;

}

.client-info{

    display:flex;

    align-items:center;

    justify-content:center;

    gap:18px;

}

.client-info img{

    width:75px;

    height:75px;

    border-radius:50%;

    object-fit:cover;

    border:4px solid #fff;

    box-shadow:0 10px 20px rgba(0,0,0,.12);

}

.client-info h4{

    margin-bottom:5px;

    font-size:22px;

}

.client-info span{

    color:#999;

}

.swiper-pagination-bullet{

    width:12px;

    height:12px;

}

.swiper-pagination-bullet-active{

    background:#d66b92;

}

@media(min-width:1200px){

.testimonial-card{

padding:55px;

}

}

@media(max-width:991px){

.testimonial-card{

padding:35px;

}

}

@media(max-width:767px){

.testimonial-card{

padding:28px;

}

.quote-icon{

width:65px;

height:65px;

font-size:28px;

}

.client-info{

flex-direction:column;

}

.client-info img{

width:65px;

height:65px;

}

.testimonial-card p{

font-size:15px;

}

}
    .breadcrumb-nav{
  display: inline-block;
    padding: 28px 40px;
    border-radius: 18px;
    background: rgba(0, 0, 0, 0.45);
    backdrop-filter: blur(16px);
    -webkit-backdrop-filter: blur(16px);
    border: 1px solid rgba(255, 255, 255, 0.12);
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.55), inset 0 0 0 rgba(255, 255, 255, 0.1);
}

.breadcrumb-nav li{
    color: #fff;
    font-size: 15px;
}



 @media (min-width: 1200px) {
        .navigation-holder {
            display: flex;
            justify-content: flex-start;
            margin-left: -80px;
        }

        .navigation-holder .navbar-nav {
            margin-left: 0;
        }

        .navbar-header {
            margin-left: -40px;
        }
    }

    .header-logo {
        display: block;
        max-height: 60px;
        width: auto;
    }

    @media (min-width: 992px) {
        .navbar-brand img {
            transform: scale(1.3) translateX(32px); 
            transform-origin: center;
            margin-top:2px;
            width: 500px;
        }
    }